» Ubuntu » Пакеты

Error

two or more packages specified (libmaven-parent-java precise)